<?xml version="1.0" encoding="UTF-8" ?>
<service id="com.lomiri.tests_coolshare">
  <type>sharing</type>
  <name>Cool Share</name>
  <icon>general_otherservice</icon>
  <provider>cool</provider>

  <template>
    <group name="auth">
      <setting name="method">password</setting>
      <setting name="mechanism">password</setting>
    </group>
  </template>
</service>
